Application: gvSIG desktop - gvSIG bugs #5571
No se actualiza el nimero de revision cuando se hace commit de los cambios de mas de una capa.
03/05/2021 01:48 PM - Francisco Diaz Carsi

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.6.0-3218

Severity: Major Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3215 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Pasos para reproducirlo:

- Anadimos 2 veces la misma capa al repositorio llamandole de dos formas distintas (p.ej. capal y capa2)

- Abrimos la ventana de cambios, seleccionamos las dos capas y comitamos los cambios

- Hacemos alguna modificacién en las capas.

- Abrimos de nuevo la ventana de cambios y veremos que una de las dos capas aparece como con conflictos.

- Si vamos a la pestafia remota y seleccionamos la capa que tiene conflictos, veremos que nos muestra los inserts del primer commit

Esto me hace pensar que en el primer commit no se ha actualizado el nimero de revisién de la capa que se ha quedado con
conflictos.

Associated revisions

Revision 45599 - 03/17/2021 10:21 AM - Francisco Diaz Carsi

refs #5571 Fixed heritage of DefaultEditableFeature

History

#1 - 03/05/2021 06:59 PM - Joaquin del Cerro Murciano
- Severity changed from Minor to Major

- Target version set to 2.6.1-final

- Priority changed from Normal to Urgent

#2 - 03/17/2021 07:25 AM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi

- Status changed from New to In progress

#3 - 03/17/2021 10:22 AM - Francisco Diaz Carsi
- Target version changed from 2.6.1-final to 2.6.0-3218

#4 - 03/17/2021 10:55 AM - Francisco Diaz Carsi

- Status changed from In progress to Fixed

#5 - 05/19/2021 11:38 AM - Alvaro Anguix
- Status changed from Fixed to Closed
